[Desktop Entry]
Encoding=UTF-8
Name=Xfce 4 File Manager Settings
Name[el]=Ρυθμίσεις Διαχειριστή Αρχείων Xfce 4
Name[et]=Xfce 4 failihalduri seaded
Name[eu]=Xfce 4 Fitxategi Kudeatzaile Ezarpenak
Name[fi]=Xfce 4 tiedostonhallinnan asetukset
Name[fr]=Paramètres du Gestionnaire de Fichiers de Xfce 4
Name[he]=הגדרות מנהל הקבצים Xfce 4
Name[hu]=Xfce 4 fájlkezelő beállítások
Name[ja]=Xfce 4 ファイルマネージャー設定
Name[ko]=Xfce 4 화일 관리자 설정
Name[lt]=Xfce 4 bylų tvarkyklės nustatymai
Name[nl]=Instellingen Xfce 4 Bestandsbeheer
Name[ro]=Xfce 4 setări administrator fişiere
Name[ru]=Настройки файлового менеджера Xfce 4
Name[sv]=Xfce4 Inställningar för filhanteraren
Name[zh_CN]=Xfce 4 文件管理器设置
Name[zh_TW]=Xfce 4 檔案管理程式設定
Comment=File Manager Settings
Comment[el]=Ρυθμίσεις Διαχειριστή Αρχείων
Comment[et]=Failihalduri seaded
Comment[eu]=Fitxategi Kudeatzaile Ezarpenak
Comment[fi]=Tiedostonhallinnan asetukset
Comment[fr]=Paramétrage du gestionnaire de fichiers
Comment[he]=הגדרות מנהל הקבצים
Comment[hu]=Fájlkezelő beállítások
Comment[ja]=ファイルマネージャーの設定を行います
Comment[ko]=화일 관리자 설정
Comment[lt]=Bylų tvarkyklės nustatymai
Comment[nl]=Instellingen voor bestandsbeheer
Comment[ro]=Setările administratorului de fişiere
Comment[ru]=Настройки файлового менеджера
Comment[sv]=Inställningar för filhanteraren
Comment[zh_CN]=设置文件管理器
Comment[zh_TW]=設定檔案管理程式
Exec=xfce-setting-show xffm
Icon=xffm_icon
Terminal=false
Type=Application
Categories=X-XFCE;Settings;DesktopSettings;
OnlyShowIn=XFCE;
GenericName=File Manager Settings
GenericName[el]=Ρυθμίσεις Διαχειριστή Αρχείων
GenericName[et]=Failihalduri seaded
GenericName[eu]=Fitxategi Kudeatzaile Ezarpenak
GenericName[fi]=Tiedostonhallinnan asetukset
GenericName[hu]=Fájlkezelő beállítások
GenericName[ja]=ファイルマネージャー設定
GenericName[ko]=화일 관리자 설정
GenericName[lt]=Bylų tvarkyklės nustatymai
GenericName[nl]=Instellingen Bestandsbeheer
GenericName[ro]=Setări administrator fişiere
GenericName[ru]=Настройки файлового менеджера
GenericName[sv]=Inställningar för filhanteraren
GenericName[zh_CN]=设置文件管理器
